package de.roko.genalogy.downloader.archiv.buch;

public class Bild {

    private String urllink;
    private String pathlocal;

    public void Bild(String urllink) {
        this.urllink = urllink;
    }

    private void downloadPic() {

    }

}
